/*
Theme Name: EQLearn
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

body {
    color: #090f17;
	font-size:16px;
	font-family: 'Lato', sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:400;
	font-family: 'Raleway', sans-serif !important;
	color:#090f17 !important;
}
.container, .vc_row-fluid.container {
    width: 940px;
}
.navbar-style-one .dropdown-menu>li.menu-item>a {
	color: #090f17;
	font-size:1.25em;
	padding:0 20px;
	font-family: 'Raleway', sans-serif;
    font-weight: 400;
}
body .wcmenucart-details.count.t-bubble {
    background: #FF7979;
    color: #fff;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
}
p {
	line-height:1.2;
}
.navbar-style-one .dropdown-menu>li.menu-item>a span.ticon.ticon-user + span {
    display: none;
}

.home  #site-header {
    border-bottom: 0px solid #cecfd1;
}
#site-header {
    border-bottom: 1px solid #cecfd1;
}
.wpex-accent-color, a.wpex-accent-color, #site-navigation .dropdown-menu>li.menu-item>a:hover, #site-navigation .dropdown-menu>li.menu-item.current-menu-item>a, #site-navigation .dropdown-menu>li.menu-item.current-menu-parent>a, h1 a:hover, h2 a:hover, a:hover h2, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .entry-title a:hover {
	color:#5F9AEC;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff;
    border-color: #5f9aec;
    background-color: #5f9aec;
    font-weight: 700;
    width: 100%;
    max-width: 184px;
    font-size: 1em;
    padding-bottom: 11px;
    padding-top: 11px;
    font-family: 'Lato', sans-serif;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    color: #fff;
    border-color: #5fbeec;
    background-color: #5fbeec;	
}
.home-section-1 .vc_column-inner {
    margin-bottom: 0;
}
.home-section-2 {
    background: url(./assets/images/shape-coures-left.svg) top 40px left no-repeat,url(./assets/images/shape-coures-right.svg) top 40px right no-repeat;
    padding: 30px 0px 70px 0px;
	margin-bottom:30px !important
}
.home-section-3-1 h4 {
    font-size: 1.5em;
    font-weight: normal;
    margin-top: 10px;
    font-weight: 300;
}
.home-section-3-1 img {
    max-width: 50px;
}
.home-section-4 {
	  background: url(./assets/images/shape-coures-left3.svg) bottom 0px left no-repeat,url(./assets/images/shape-coures-right4.svg) bottom 70px right no-repeat;
    padding: 60px 0px 125px 0px;
}
.home-section-5 {
    background: url(./assets/images/shape-coures-bottom.svg) bottom 0px right 30px no-repeat;
    padding: 0px 0px 40px 0px;
    position: relative;
}
body .home-title-h2 {
    font-size: 2.25em;
    color: #090F17 !important;
   
}
.home-section-4 .home-title-h2 {
	margin-bottom: 10px;
}
.home-section-2 p, .home-section-3 p, .home-section-5 p {
	font-size: 1.25em;
	line-height: normal;
	margin-bottom: 20px !important;
	font-weight: 300;
}
.home-section-4 .vcex-post-type-entry-details {
    border: 0;
	padding:20px 0px 0px;
}
body  .home-section-4 .type-sfwd-courses {
    margin-bottom: 40px !important;
}
.home-section-4 h3.entry-title,.top-courses-grid .cpt-entry.col h2.entry-title {
    font-size: 1.25em;
    font-weight: 500;
}
.home-section-4 p, .top-courses-grid p {
    font-size: 1em;
    font-weight: 300;
}

/* --- home-testimonials-slider ---  */

.home-testimonials .banner {
	display: flex;
}
.home-testimonials-slider {
	padding-top:50px;
}
.image_box.left {
    min-width: 180px;
}
.description_box.right {
	width:100%;
	padding-left:20px;
}
.description_box.right p {
    font-size: 1.5em;
    margin-bottom: 5px !important;
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
}
.description_box.right h2 {
    text-align: right;
    margin: 0;
    font-size: 1.5em;
    font-weight: 300;
}
.image_box.left img {
	height:120px;
	object-fit:cover;
}
/* --- home-testimonials-slider end ---  */

	
	
/* --- Logout page --- */

.login-section-1 {
    max-width: 500px;
    margin: 0 auto;
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.63);
    padding:40px;
    box-sizing: border-box;
    border: 0;
	margin-bottom:50px !important;
	background-color:#fff;
	border-radius:4px;
}
form.login {
    padding: 0px;
    border: 0;
    margin-top: 15px;
    margin-bottom: 40px !important;
}
.login-section-1 h2.vcex-heading + div p {
    font-weight: 300;
	padding:5px 0px;
}
.login-section-1 .wpb_column.vc_col-sm-12 > .vc_column-inner {
    margin-bottom: 0;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    display: inline-block;
    color: #666;
    padding: 2px .769em;
    font-family: inherit;
    font-weight: inherit;
    font-size: 1em;
    line-height: 1.65;
    max-width: 100%;
    border: 1px solid #6B6F74;
    background: #fff;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
form.woocommerce-cart-form {
    background: #fff;
}
.cart-collaterals table.shop_table.shop_table_responsive {
    background: #fff;
}
.form-row > label {
    width: 40%;
    display: inline-block;
}
.woocommerce-form .form-row > label {
   font-weight:300;
}
.form-row > .input-text {
    width: 60%;
    height: 32px;
}
form.login .lost_password {
    margin-left: 0;
    display: inline-block;
    width: 100%;
    text-align: right;
}
.form-row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	margin-bottom:16px;
	
}
.woocommerce-form .theme-button, .woocommerce-form .color-button,.woocommerce-form  input[type="submit"],
.woocommerce-form button,.woocommerce-form .button,.woocommerce-form
 .added_to_cart {
background-color: #5f9aec;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
    max-width: 136px;
    border-radius: 4px;
    letter-spacing: 1px;
    padding: 7px;
    height: 40px;
	outline:none;
}

.login-section-1 h2.vcex-heading {
    font-size: 1.5em;
    font-weight: 400;
	color:#090f17;
}
/* --- Logout page end --- */

.site-footer .footer-widget {
    padding-bottom: 20px;
}

/* --- Bannar section --- */

.banner-section {
    padding-top: 50px;
}
.banner-section .banner-title {
    font-size: 2.25em;
    color: #090F17 !important;
	line-height: 1.18;
}
.banner-section .banner-description p {
    line-height:1.2;
    font-weight: 300;
}
.banner-section .banner-description {
    max-width: 640px;
    margin: 0 auto;
    width: 100%;
}

/* --- Bannar section --- */

/* --- all-courses -- */

.course-list-section .course-section-title {
    font-size: 1.5em;
    color: #090F17 !important;
    margin-bottom: 15px;
    font-weight: 500;
}
.course-list-section h3.entry-title {
    font-size: 1.25em;
    font-weight: 500;
}
.course-list-section .vc_column-inner {
    margin-bottom: 10px;
}
.ld-course-list-items .ld-progress-percentage {
    margin-top: 5px;
    margin-right: 0 !important;
}
.course {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
}
.course:hover {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.63);
}
.ld-course-list-items .ld_course_grid .thumbnail.course {
	border-width:0px;
}
.course-list-grid .ld-course-list-items .ld_course_grid .thumbnail .caption {
	padding:15px;
}
.ld-course-list-items .ld_course_grid .thumbnail .caption p {
    font-weight: 300;
    margin-top: 10px !important;
    margin-bottom: 20px !important;
}
.ld-course-list-items .ld_course_grid .thumbnail .caption {
	color:#090F17 ;
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price {
	font-size:1em;
	background:#3DC9BA;
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled {
	background:#5f9aec;
}
.ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary {
    font-weight: bold;
    font-size: 16px;
    border-color: #5f9aec;
    background-color: #5f9aec;
  
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2 {
    border-radius: 5px;
    line-height: normal;
	font-size:16px;
	font-weight:700;
}
.ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary:hover {
    background: #5fbeec;
    border-color: #5fbeec;
}
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {
	color:#3DC9BA;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-avatar {
    display: none;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-heading {
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}
.learndash-wrapper .ld-expand-button {
	background-color:#5f9aec;
}
.learndash-wrapper .ld-expand-button:hover {
    opacity: 1;
    background-color: #5fbeec;
}
.learndash-wrapper .ld-table-list .ld-table-list-header {
	background-color:#5f9aec;
}
/* --- all-courses end -- */

/* --- courses detail -- */
 
.single-sfwd-courses .learndash .ld-tabs.ld-tab-count-1 {
    width: 65%;
    float: right;
    padding-left: 30px;
	margin-top:30px;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-label {
    color: #090f17;
    font-size: 1em;
  
}
.single-sfwd-courses .learndash .ld-item-list.ld-lesson-list {
    width: 35%;
    float: left;
}
.single-sfwd-lessons main#main , body.single-sfwd-courses  main#main , body.single-sfwd-quiz  main#main  , body.single-sfwd-topic  main#main {
    padding-top: 50px;
}

.single-sfwd-courses .learndash .ld-tabs-content h2 {
    font-size: 1.25em;
    margin: 0;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: normal;
}
.single-sfwd-courses .single-post-title , .single-sfwd-lessons .single-post-title, body.single-sfwd-courses  .single-post-title, body.single-sfwd-quiz  .single-post-title , body.single-sfwd-topic  .single-post-title{
    font-weight: 500;
    font-size:  1.875em;
    color: #090F17 !important;
    text-align: center;
}
.single-sfwd-lessons .learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title ,
.single-sfwd-lessons .learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title, body.single-sfwd-courses  .learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title , body.single-sfwd-quiz  .learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title  , body.single-sfwd-topic  .learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title{
	  font-size: 1em;
}
.single-sfwd-lessons div#content-wrap, body.single-sfwd-courses  #content-wrap, body.single-sfwd-quiz  #content-wrap , body.single-sfwd-topic  #content-wrap{
    background: #fff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 15px 30px;
    box-sizing: border-box;
    font-weight: 300;
    background-color: #fff;
	margin-bottom:50px;
}
.learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {
    height: 7px;
    background: #3DC9BA;
}
.learndash-wrapper .ld-item-list.ld-course-list .ld-section-heading h2, .learndash-wrapper .ld-item-list.ld-lesson-list .ld-section-heading h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
}
.learndash-wrapper .ld-item-list.ld-course-list .ld-section-heading, .learndash-wrapper .ld-item-list.ld-lesson-list .ld-section-heading {
	margin-bottom:10px;
}
.learndash-wrapper .btn-join, .learndash-wrapper #btn-join {
    background-color: #5F9AEC;
    font-size: 16px;
    font-weight: 700;
}
.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {
	background:#5F9AEC;
}
.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-text {
	color:#5F9AEC;
}
.single-sfwd-lessons .learndash-wrapper .ld-home-link ,
.single-sfwd-lessons .learndash-wrapper .ld-home-link , body.single-sfwd-courses  .learndash-wrapper .ld-home-link , body.single-sfwd-quiz  .learndash-wrapper .ld-home-link  , body.single-sfwd-topic  .learndash-wrapper .ld-home-link 
 {
    color: #090f17;
    font-size: 1em;
    
}
.sidebar-box .widget-title {
    font-weight: 500;
    color: #090f17;
	font-size: 1.5em;
}
.learndash-wrapper .ld-expand-button , .learndash-wrapper .btn-join, .learndash-wrapper #btn-join {
	border-radius:4px;
}	
.learndash-wrapper .ld-item-list .ld-item-list-item {
	font-size:1em;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-title .ld-item-components {
	font-size:1em;
	color:#6B6F74;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
	color:#6B6F74;
}
.learndash-wrapper .ld-item-list .ld-item-search .ld-item-search-wrapper {
	
	margin-bottom:10px !important;
}

.single-sfwd-courses .learndash-wrapper .ld-item-list.ld-lesson-list .ld-topic-list .ld-table-list-header {
    padding: 20px 20px;
}
.logged-in.your-profile .learndash-wrapper {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 30px 30px;
    background-color: #fff;
}
.learndash-wrapper .learndash_mark_complete_button, .learndash-wrapper #learndash_mark_complete_button {
	background-color:#3DC9BA;
}
.learndash-wrapper .learndash_mark_complete_button:hover, .learndash-wrapper #learndash_mark_complete_button:hover {
	background-color:#88dfda !important;
	opacity:1;
}
.learndash-wrapper .ld-status-icon.ld-status-complete .ld-icon {
	font-size:13px;
}
.learndash-wrapper .ld-alert-success {
	border-color:#3DC9BA;
}
.learndash-wrapper .ld-alert-success .ld-alert-icon {
    background-color: #3DC9BA;

}
.learndash-wrapper .ld-alert-success .ld-button {
    background-color: #3dc9ba;
}
.ld-alert.ld-alert-success.ld-alert-certificate .ld-alert-messages {
    color: #3DC9BA;
    font-weight: bold;
}
.learndash-wrapper .ld-course-status .ld-status.ld-status-complete {
    background: #3dc9ba;
  
}
/* --- courses detail end -- */
/* --- courses Quiz  -- */





/* --- courses Quiz end -- */
#mobile-menu .wpex-cart-count.wpex-has-items {
    background: #FF7979;
    display: block;
}

/* --- news-section -- */

.news-section-main {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 25px 10px;
	background-color:#fff;
}
.news-section-main .entry-details .entry-title {
    font-size: 2em;
}
.news-section-main .vcex-post-type-entry-details {
    padding: 15px;
    border: 1px solid #d8d8d8;
    border-width: 0px 0px 1px 0px;
    padding: 20px 40px;
}
.news-section-main .entry-details .entry-title {
    font-size: 1.5em;
	line-height:normal;
	 font-weight: 500;
}
.news-section-main .vcex-post-type-entry-date {
    font-size: 1em;
    color: #090f17;
    list-style: none;
    margin: 0 0 5px;
    font-family: 'Lato', sans-serif;
    line-height: normal;
    font-weight: 300;
}
.entry-title {
	color:#090f17;
}
.news-section-main .col-1 {
    margin-bottom: 0;
}
.page-numbers a:hover, .page-numbers.current, .page-numbers.current:hover, .page-links span, .page-links a>span:hover, .bbp-pagination-links .page-numbers.current, .elementor-pagination .page-numbers.current {
    color: #fff;
    background: #5f9aec;
    text-decoration: none;
}
ul.page-numbers li:last-child>span, .page-links li:last-child>span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-radius: 3px;
}
.wpex-pagination ul.page-numbers li, .wpex-pagination .page-links li {
    border: 1px solid #e8e8e8;
    border-right: 0;
    background: #d8d9da;
    color: #fff;
	margin:0px 5px;
	border-radius: 3px;
}
ul.page-numbers li:first-child, ul.page-numbers li:first-child>span, .page-links li:first-child, .page-links li:first-child>span {
	border-radius: 3px;
}
.wpex-pagination ul.page-numbers {
	border-right: 0;
}
.wpex-pagination {
	text-align:center;
}
ul.page-numbers a, span.page-numbers, .page-links span, .page-links a>span, .bbp-pagination-links span.page-numbers, .bbp-pagination-links .page-numbers {
	font-size: 1.25em;
    padding: 5px 10px;
    font-weight: 400;
}
body .news-section-main {
    margin-bottom: 140px;
}
.news-section-main .col-1:last-of-type .vcex-post-type-entry-details {
    border: 0;
}
.single-post main#main {
    padding-top: 30px;
    padding-bottom: 50px;
}
.single-post div#content {
    /* border: 1px solid; */
    background: #fff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 25px 25px;
    background-color: #fff;
	font-weight:300;
}
.single-post .single-post-title {
   
    font-size: 1.5em;
    line-height: normal;
    font-weight: 500;
}
/* --- news-section end -- */
/*-- Top Cources --*/
.top-courses-grid .wpex-row .span_1_of_1.col {
    float: left;
    width: 33.33%;
}
.top-courses-grid .cpt-entry.span_1_of_1 .cpt-entry-inner {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.top-courses-grid .entry-readmore-wrap,.top-courses-grid .meta {
    display: none;
}
/* --- about page -- */
.about-section-main {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 40px 40px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	background-color:#fff;
}
.about-section-2 .vc_col-sm-12 > .vc_column-inner {
    margin-bottom: 0;
}
.about-section-main  .vc_col-sm-12 > .vc_column-inner {
	 margin-bottom: 0;
}
.about-section-2 h2 {
    padding-top: 25px;
}
.about-section-2 h2:first-child {
    padding-top: 0;
}

.about-section-main p {
    font-weight: 300;
}
body .about-section-main {
    margin-bottom: 90px;
}
.about-section-1 {
    font-weight: 300;
}
.about-section-1 h2 {
    font-size: 1.5em;
    color: #090f17;
    font-weight: 500;
}
.about-section-2 h2 {
    font-size: 1em;
    margin: 0;
    font-weight: 500;
}
/* --- about page end -- */

/* --- FAQ page end -- */

body .faq-section-main {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 25px 10px;
    margin-bottom: 90px;
	background-color:#fff;
	margin-bottom:280px;
}
.faq-section-main .vc_tta-panel-heading {
    background-color: transparent !important;
}
.faq-section-main .vc_tta-panel {
    border-bottom: 1px solid #e1e2e3 !important;
}
.faq-section-main .vc_tta-panel-heading h4 {
    font-size: 1.5em;
    font-weight: 300;
}
.faq-section-main .vc_active .vc_tta-panel-heading h4 {
	 font-weight: 500;
}

.faq-section-main .vc_tta-container {
    margin-bottom: 0;
}

.faq-section-main .vc_tta-panel .vc_tta-panel-title>a {
    padding: 30px 40px !important;
	color:#090F17 !important;
}
.faq-section-main .vc_column-inner {
    margin-bottom: 0;
}
.faq-section-main  .vc_tta-panel-title {
    font-weight: 400;
}
.faq-section-main .vc_tta-container {
    margin-bottom: 0 !important;
}
.faq-section-main .vc_tta-panel:last-child {
    border-bottom: 0 !important;
}
.faq-section-main  .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
	width: 20px;
    height: 20px;
}
.faq-section-main .vc_tta-panel-body {
	color:#090f17 !important;
	padding:0 40px 20px !important;
}
.faq-section-main .vc_tta-panel-body strong {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}
.faq-section-main .vc_tta-panel-body p {
	 font-weight: 300;
}

/* --- FAQ page end -- */

/* --- contact page -- */

.contact-section-left {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 25px 40px;
	background-color:#fff;
}
.contact-section-left > .vc_column-inner {
    margin-bottom: 0;
}
.contact-section-main .contact-title {
    line-height: normal;
    margin-bottom: 20px;
    font-size: 1.5em;
    color: #090f17;
}
.contact-section-right .fa-map-marker-alt:before , .contact-section-right .fa-envelope:before {
	background: -webkit-gradient(linear, left top, left bottom, from(#2fbfde), to(#23aaa0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: initial;
}
.content-full-width .woocommerce-MyAccount-navigation {
	background-color:#fff;
}
.filed-row {
    display: flex;
    align-items: center;
	margin-bottom:16px;
}
.filed-row.filed-block textarea {
    max-height: 180px;
}
.filed-row span {
    width: 100%;
	display: inline-block;
}
.filed-row label {
    display: inline-block;
    width: 28%;
    font-size: 1em;
    min-width: 128px;
    font-weight: 300;
}
.filed-row input {
    margin-top: 0;
    width: 100%;
    height: 32px;
}
.filed-row.filed-block {
    flex-direction: column;
    align-items: flex-start;
}
.filed-row.filed-block label {
    width: 100%;
}
.filed-row.filed-block span {
    width: 100%;
}
.filed-row.filed-block br {
    display: none;
}
.cust-submit {
    text-align: center;
}
.cust-submit .wpcf7-submit {
    background-color: #5f9aec;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
    max-width: 136px;
    border-radius: 5px;
    letter-spacing: 1px;
    padding: 7px;
    height: 40px;
	outline:none;
}
.theme-button:hover, .color-button:hover, input[type="submit"]:hover, button:hover, .button:hover, .added_to_cart:hover {
    background-color: #5fbeec !important;
 }
.contact-section-right p {
    font-size: 1em;
    font-weight: 300;
}
.contact-section-right p a {
	color:#090f17;
}
.contact-section-right {
    padding-left: 30px;
}
.contact-section-right .vcex-icon-box-one {
    margin-bottom: 20px;
    padding-left: 45px;
}
body .contact-section-main {
    margin-bottom: 50px;
    margin-top: 35px;
}

/* --- contact page end -- */

/* --- register -- */

.register-section {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 40px;
    max-width: 490px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px !important;
    margin-top: 20px;
	background-color:#fff;
}
.register-section  .wpb_column.vc_col-sm-12 > .vc_column-inner {
    margin-bottom: 0;
}
.register-section h2.vcex-heading {
    line-height: normal;
    margin-bottom: 20px;
    font-size: 1.5em;
    font-weight: 400;
}
.woocommerce-form-register.register .woocommerce-FormRow.form-row {
    text-align: center;
    margin: 0 auto;
    margin-top: 30px !important;
}
.woocommerce-form-register.register .woocommerce-FormRow.form-row button.woocommerce-Button.button {
   margin-left:40%;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	margin:16px 0 16px !important;
}
.cart-collaterals .cart_totals {
    background: #fff;
    padding: 5px;
}
.woocommerce-cart-form table th {
    color: #090f17;
}
.login-section-1 .theme-button {
    background-color: #5f9aec;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
    max-width: 136px;
    border-radius: 5px;
    letter-spacing: 1px;
    padding: 7px;
    height: 40px;
    text-align: center;
    display: block;
    margin-top: 20px;
	margin-left:40%;
}
/* --- register page end -- */

.logged-in.woocommerce-account .content-area {
    margin-top: 50px;
}

/* ---  login-after end -- */

.woocommerce-EditAccountForm.edit-account .form-row {
    display: block;
}
.woocommerce-EditAccountForm.edit-account .form-row > label {
    width: auto;
}
.woocommerce-EditAccountForm.edit-account .form-row > .input-text {
	height:inherit
}
.edit-account .woocommerce-Button {
    background-color: #5f9aec;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
    max-width: 134px;
    border-radius: 5px;
    letter-spacing: 1px;
    padding: 7px 10px;
	margin-top:15px;
}
.content-full-width .woocommerce-MyAccount-content {
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 20px 20px;
	background:#fff;
}
.woocommerce-address-fields .form-row > span.woocommerce-input-wrapper {
    width: 60%;
}
.form-row > span.woocommerce-input-wrapper input {
	width:100%;
}
.woocommerce-address-fields p#billing_address_2_field {
    flex-direction: row-reverse;
}
.woocommerce-account .banner-section {
    padding-top: 0;
}
.woocommerce-address-fields > p {
    text-align: center;
    margin-top: 20px;
}
body .woocommerce-MyAccount-navigation li.is-active a {
    background: #5f9aec;
    color: #fff;
    font-weight: 500;
}
body .woocommerce-MyAccount-navigation a {
    color: #6B6F74;
 
}
body .woocommerce-MyAccount-navigation li {
    border-bottom: 1px solid #CECFD1;
}
body .woocommerce-MyAccount-navigation ul {
	border:1px solid #CECFD1;
}
.woocommerce-MyAccount-content .form-row > label {
	font-weight:300;
}
/* ---  login-after end -- */

/* ---  checkout -- */

.woocommerce-checkout .form-row {
	display:block;

}
body .select2-container--default .select2-selection--single, body .select2-container--default .select2-search--dropdown .select2-search__field, body .select2-dropdown {
	
	border-color:#6B6F74;
	
}
body .woocommerce form.checkout_coupon button.button {
    height: 45px;
    padding: 0 10px;
    border-radius: 5px;
}
.theme-button, .color-button, input[type="submit"], button, .button, .added_to_cart {
    display: inline-block;
    background-color: #5f9aec;
    color: #fff;
    padding: .538em 1.077em;
    font-family: inherit;
    font-size: 1em;
    font-weight: 500;
    margin: 0;
    border: 0;
    cursor: pointer;
    line-height: 1.65;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
    max-width: 100%;
    transition: 0.15s all ease;
    border-radius: 3px;
}
body .woocommerce-checkout #customer_details h3 {
    margin: 0 0 20px;
    font-size:1.25em;
    border-bottom: 1px solid #cecfd1;
    color: #090F17 !important;
    padding-bottom: 5px;
	font-weight:500;
}
body .woocommerce-checkout #customer_details h3#order_review_heading {
    margin-top: 30px;
}
.woocommerce-checkout #customer_details p.form-row label {
    width: auto;
    font-weight: 300;
}

.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-edit-link:hover {
    color: #5F9AEC;
}
.learndash-wrapper .ld-profile-summary {
    margin-top: 0;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card {
	 margin-top: 0;
}

.woocommerce .order-total td {
    color: #090f17;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
	margin-top:0px;
}

.woocommerce-order {
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding:30px;
    background-color: #fff;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2 {
	background-color:#5f9aec;
}
/* ---  checkout end -- */

body:not(.home ) main#main {
    background: url(./assets/images/right-top.svg) right 0px top 20px no-repeat,url(./assets/images/bottom-left.svg) bottom 0 left no-repeat;
   
}

body.faq main#main , body.contact  main#main ,  body.contact  main#main ,  body.my-account  main#main  {
	background: url(./assets/images/faq-right-bg.svg) right 0px top 100px no-repeat,url(./assets/images/faq-left-bg.svg) top 175px left no-repeat;
}
.site-footer .container {
    width: 1170px;
}
.site-footer {
	font-size:14px;
}
.site-footer {
    background: #3A3F45;
    color: #F2F3F3;
	font-weight:300;
}
.site-footer a, .site-footer strong {
    color: #F2F3F3;
}
.footer-box.col-4 .vcex-icon-box-icon {
    color: #a8a8a8;
}
.footer-box.col-4 .vcex-icon-box-icon  ,.site-footer p{
	 color: #F2F3F3;
}
#footer-bottom {
    background: #414850;
    color: #F2F3F3;
	font-weight:300;
   
}
#footer li {
    border-color: #414850;
}
.footer-box.col.col-1 img {
    max-width: 230px !important;
}
#footer-bottom-inner {
    padding-top: 10px;
    padding-bottom: 10px;
}
.owl-theme .owl-nav.disabled+.owl-dots  button:hover{
	background-color:transparent !important
}
.site-footer-inner {
    padding-bottom: 25px;
}
.site-footer a:hover {
    color: #5fbeec;
    text-decoration: none;
}
/* ---  Footer  -- */

.footer-widget .widget-title {
    display: block;
    margin: 0 0 30px;
    font-size: 1.125em;
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'Raleway', sans-serif !important;
    letter-spacing: 0.5px;
}
/* ---  Footer end -- */
/* ---  checkout end -- */

/* ---  checkout end -- */
.woocommerce-account.woocommerce-lost-password    .banner-section {
	padding-top:50px;
}
.woocommerce-account.woocommerce-lost-password  form.lost_reset_password {
	max-width: 560px;
    margin: 0 auto;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    padding: 40px;
    box-sizing: border-box;
    border: 0;
    margin-bottom: 50px !important;
    background-color: #fff;
}
.woocommerce-account.woocommerce-lost-password .form-row > label {
	font-weight:300;
}
.woocommerce-account.woocommerce-lost-password  button.woocommerce-Button.button {
    background-color: #5f9aec;
    font-weight: bold;
    font-size: 1em;
    width: 100%;
    max-width: 136px;
    border-radius: 5px;
    letter-spacing: 1px;
    padding: 7px;
    height: 40px;
	outline:none;
}
.woocommerce-account.woocommerce-lost-password  button.woocommerce-Button.button:hover {
	 background-color: #5fbeec;
}

.woocommerce-account.woocommerce-lost-password  .form-row {
	display:block
}
.woocommerce-account.woocommerce-lost-password.my-account .form-row {
		display:flex;
}
.woocommerce .product .summary .single_add_to_cart_button, .woocommerce .product .summary .added_to_cart {
	text-transform:initial !important;
}
.single-product .product {
    padding-top: 60px;
}
.single-product .woocommerce-product-details__short-description {
    padding-top: 30px;
    font-weight: 300;
}
#sidr-main {
	color:#fff;
}
.sidr a:hover {
	color:#fff;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    display: flex;
    align-items: center;
}
.woocommerce-customer-logout form.woocommerce-form.woocommerce-form-login.login ,
.woocommerce-customer-logout form.woocommerce-form.woocommerce-form-register.register ,
.woocommerce-edit-account form.woocommerce-form.woocommerce-form-login.login ,
.woocommerce-edit-account form.woocommerce-form.woocommerce-form-register.register
 {
    background: #fff;
}
.woocommerce-customer-logout .form-row  span  , .woocommerce-edit-account .form-row  span {
	width:60%;
}
.woocommerce-customer-logout .form-row  span input  , .woocommerce-edit-account .form-row  span input{
	width:100%;
}
.widget_shopping_cart .total strong {
    color: #090f17;
 
}
#current-shop-items-dropdown ul.cart_list {
	color:#6b6f74;
}
.widget_shopping_cart .buttons .button.wc-forward:not(.checkout):hover {
	color:#fff;
}
.learndash-wrapper #ld-profile .ld-item-list-item-preview .ld-status {
	display:inline-block;
	min-width:85px;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-details .ld-certificate-link {
	margin-right:35px;
}
.learndash-wrapper .ld-item-list .ld-section-heading .ld-search-prompt .ld-icon {
	min-width:20px;
	display:inline-block;
}
.learndash-wrapper .ld-item-list .ld-section-heading .ld-search-prompt {
	min-width:80px;
}
#sidr-main ul .sidr-class-current-menu-item {
    color: #5F9AEC;
}
.woocommerce-checkout-payment .wc_payment_method label {
	color:#090f17;
}
table th {
color:#090f17;	
}
body .woocommerce-form-login-toggle .woocommerce-info,body .woocommerce-form-coupon-toggle .woocommerce-info {
	color:#090f17;
}
.ld-alert.ld-alert-success.ld-alert-certificate .ld-alert-messages {
    color: #3DC9BA;
    font-weight: bold;
}
.ld-table-list-item-quiz .ld-item-title, .ld-table-list-item .ld-table-list-item-preview .ld-topic-title {
    font-weight: 500;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color:#5f9aec;
}
.woocommerce .order-total td {
    color: #22bcff;
}
a {
    color: #5F9AEC;
    text-decoration: none;
}
.wpex-dropdowns-caret .dropdown-menu ul.sub-menu::before {
	left:auto;
	right:30px;
}
.wpex-dropdowns-caret .dropdown-menu ul.sub-menu::after {
	left:auto;
	right:31px;
}
.sf-menu ul.sub-menu  {
	right:0px;
	left:auto;
}
.woocommerce-account.woocommerce-lost-password.my-account .form-row button.woocommerce-Button.button {
    margin-left: 40%;
}
.checkout.woocommerce-checkout form.woocommerce-form.woocommerce-form-login.login .form-row {
    display: flex;
}
.checkout.woocommerce-checkout .woocommerce-form-login {
    margin-bottom: 20px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 25px 40px;
    background-color: #fff;
    max-width: 540px;
    margin: 0 auto;
}
#current-shop-items-dropdown {
    border-top-color: #689fed;
}

/* --- Shopping Cart --- */
 
.woocommerce-cart .woocommerce {
    /* border: 1px solid; */
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 4px;
    padding: 30px 30px;
    background-color: #fff;
}
.woocommerce-cart-form th.product-thumbnail {
    display: none;
}
.woocommerce-cart-form  td.product-thumbnail {
	display:none;
}
/* --- Shopping Cart end --- */
.course-list-section .ld-course-list-items .ld_course_grid .thumbnail.course img {
	border-radius:4px 4px 0 0;
}
body.single-sfwd-quiz .single-post-title  , .single-sfwd-lessons .single-post-title{
	font-size:1.5em;
}
.single-sfwd-lessons .sidebar-box .widget-title {
	margin-bottom:10px;
}
.learndash-wrapper .ld-course-navigation .ld-status-icon .ld-icon-checkmark {
	font-size:10px;
}
.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete {
	background:#3DC9BA;
}
.learndash-wrapper .ld-status-complete {
	background-color:#3DC9BA;
}
.learndash-wrapper .ld-course-status .ld-status.ld-status-progress {
	background:#5f9aec;
}
.learndash-wrapper .ld-status-in-progress {
    border-left-color: #3DC9BA;
    border-top-color: #3DC9BA;
 }
.learndash-wrapper .ld-item-list .ld-item-list-item {
    font-size: 1em;
    position: relative;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item.ld-is-current-lesson .ld-lesson-item-preview-heading, .learndash-wrapper .ld-course-navigation .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {
	color:#5F9AEC;
}
.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments {
	font-size:14px;
}
.learndash-wrapper .ld-content-actions>a {
	font-size:14px;
}
.woocommerce-checkout.checkout  form.checkout.woocommerce-checkout{
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
    border-radius: 5px;
    padding: 30px;
    background-color: #fff;
}
.woocommerce-checkout.checkout  form.checkout.woocommerce-checkout.logged-in .woocommerce  form.checkout.woocommerce-checkout{
	box-shadow: none;
    border-radius: 0;
    padding: 0;
}

.cource-link a {
	display: inline-block;
    background-color: #5f9aec;
    color: #fff;
    padding: 7px 1.077em;
    font-family: inherit;
    font-size: 1em;
    font-weight: 500;
    margin: 0;
    border: 0;
    cursor: pointer;
    line-height: 1.65;
    -webkit-appearance: none;
    -webkit-font-smoothing: inherit;
    text-decoration: none !important;
    max-width: 100%;
    transition: 0.15s all ease;
    border-radius: 3px;
	margin-bottom:10px !important;
	height:40px;
}
.place-order button  , .woocommerce-checkout-payment button{
	font-size:16px;
	padding:7px 1.077em;
}
.cource-link a:hover {
	background-color: #5fbeec !important;
}
.learndash-wrapper .ld-item-list .ld-item-search .ld-item-search-fields .ld-item-search-submit .ld-button {
	border-radius:4px;
	height:30px;
	padding:0px;
}
.learndash-wrapper .ld-item-list .ld-item-search .ld-item-search-fields .ld-item-search-submit .ld-button:hover {
	opacity:1;
}
.learndash-wrapper .ld-profile-summary .ld-profile-stats .ld-profile-stat span {
	color:#3A3F45;
}
.learndash-wrapper .ld-item-list .ld-section-heading .ld-search-prompt {
	color:#3A3F45;
}
.learndash-wrapper .ld-item-list .ld-item-list-item {
	border:2px solid #F2F3F3;
}
.learndash-wrapper .ld-table-list .ld-table-list-footer {
	background:#F2F3F3;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-expanded .ld-progress {
	background:#F2F3F3;
}
.learndash-wrapper .ld-course-status.ld-course-status-enrolled {
	background:#F2F3F3;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-expanded {
	background:#F2F3F3;
}
.learndash-wrapper .ld-button {
	border-radius:4px;
	background-color:#5f9aec;
}
.owl-theme .owl-dots .owl-dot {
	outline: none;
}
.single-sfwd-courses .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
	align-items:flex-end;
	-ms-flex-align:flex-end;
}
.learndash-wrapper .ld-status-waiting {
    background-color: #F3ED51;

}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
	background:#F2F3F3;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-price {
	color:#6B6F74;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled>* {
	border-right:2px solid #CECFD1;
}
.learndash-wrapper .ld-status-incomplete.ld-status-icon {
	border:4px solid #CECFD1;
}
body .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #090f17;
    font-weight: 300;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	color:#090f17;
	font-weight:300;
}
select {
  border: 1px solid #6B6F74;
  border-radius: 3px;
}
body .woocommerce .order-total th {
    background: #F2F3F3;
    color: #090f17;
}
thead {
    background: #F2F3F3;
}
table th, table td {
    border: 1px solid #CECFD1;
}
body .woocommerce-error::before {
    background: #FF7979;
}
.woocommerce-error a.button, .woocommerce-info a.button, .woocommerce-message a.button {
	outline:none;
}
.meta {
    color: #090f17;
    font-weight: 300;
}
#site-header #site-header-inner {
	padding-top:10px !important;
	padding-bottom: 10px !important
}
body .woocommerce-error {
    background: #fff;
}
body .widget_shopping_cart .buttons .button {
	border-radius:3px;
}
body .widget_shopping_cart .buttons .button.wc-forward:not(.checkout) {
    background: #F2F3F3;
    color: #6B6F74;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background:#9D9FA2;
}
.owl-theme .owl-dots .owl-dot span {
	background:#CECFD1;
}
#site-scroll-top:hover, .wpex-carousel .owl-prev:hover, .wpex-carousel .owl-next:hover, #site-navigation .menu-button>a>span.link-inner:hover {
    background: #5f9aec;
}
.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {
	background: #5f9aec;
}
blockquote {
	color:#090f17;
}
@media only screen and (min-width:1025px){
 
 div#rev_slider_1_1_wrapper {
		height:calc(100vh - 370px) !important;
	}
	div#rev_slider_1_1_forcefullwidth {
		height: calc(100vh - 370px) !important;
	}
	.course-list-grid .ld_course_grid {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.single-post main#main.site-main , .single-sfwd-lessons main#main.site-main , .single-sfwd-quiz main#main.site-main , .woocommerce-account  main#main.site-main {
		min-height: calc(100vh - 390px);
	}
	.single-sfwd-courses .container, .single-sfwd-courses  .vc_row-fluid.container , .single-sfwd-quiz  .container, .single-sfwd-quiz  .vc_row-fluid.container ,
	.single-sfwd-lessons  .container, .single-sfwd-lessons  .vc_row-fluid.container {
		width:1170px;
	}
}	
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){
	
	body .ld-course-list-items .col-md-4 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	
}  

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	
	.navbar-style-one .dropdown-menu>li.menu-item>a {
		color: #090f17;
		font-size: 1.25em;
		padding: 0 10px;
	}
} 

@media only screen and (min-width:768px) and (max-width:1024px)  {
	div#rev_slider_1_1_wrapper {
		height:400px !important;
	}
	div#rev_slider_1_1_forcefullwidth {
		height: 400px !important;
	}
	
	body .home-title-h2 {
		font-size: 1.75em;
	}
	
	.home-section-2 {
		background: url(./assets/images/shape-coures-left.svg) top 0px left no-repeat ,url(./assets/images/shape-coures-right.svg) top 0px right no-repeat;
		padding: 40px 0px 0px 0px;
		background-size: 70px;
		margin-bottom:0 !important;
	}
	.home-section-2 p, .home-section-3 p, .home-section-5 p {
		font-size: 1.125em;
	}
	.home-section-3-1 h4 {
		font-size: 1.25em;
    }
	.home-section-4 {
		background: url(./assets/images/shape-coures-left3.svg) bottom 60px left no-repeat,url(./assets/images/shape-coures-right4.svg) bottom 90px right no-repeat;
		padding: 20px 0px 240px 0px;
		background-size: 40%;	
	}
	.home-section-5 {
		padding: 30px 0px;
		background-size: 40%;
	}
	.home-testimonials .banner {
		display: flex;
		flex-wrap: wrap;
	}
	.home-testimonials-slider {
		padding-top: 0;
	}
	.description_box.right {
		margin-top:20px;
		padding-left:0px;
	}
	.description_box.right p  , .description_box.right h2{
		font-size: 1.28em;
    }
	.image_box.left {
		min-width: 0;
		margin: 0 auto;
	}
	body .home-section-4 .type-sfwd-courses {
		margin-bottom: 30px !important;
	}
	
	div#rev_slider_1_1_wrapper {
		height:440px !important;
	}
	div#rev_slider_1_1_forcefullwidth {
		height: 440px !important;
	}
	
	/* all-courses */
	.banner-section .banner-title {
		font-size:1.857em;
	}
	
	.course-list-section h3.entry-title {
		font-size: 1.42em;
	}

	.banner-section {
		padding-top: 30px;
	}
	/* all-courses end */
	
	/* news page */
	.news-section-main .vcex-post-type-entry-details {
		padding:15px 30px
	}
	/* news page end */
	.news-section-main .entry-details .entry-title {
		font-size:1.25em;
	}
	.news-section-main .vcex-post-type-entry-date {
		font-size:1em;
	}
	body .news-section-main {
		margin-bottom: 80px;
	}
	
	/* news page end */
	
	/* about page */
	
	.about-section-main p {
		font-size: 1.142em;
	}
	.about-section-1 h2 {
		font-size: 1.857em;
	}
	.about-section-main {
		padding:30px;
	}
	
	/* about page end */
	
	/* FAQ page */
	.faq-section-main .vc_tta-panel-heading h4 {
		font-size: 1.5em;
	}
	.faq-section-main .vc_tta-panel .vc_tta-panel-title>a {
		padding:20px 10px !important;
	}
	.faq-section-main .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
		width:20px;
		height:20px;
	}
	.faq-section-main .vc_tta-panel-body {
		color: #090f17 !important;
		padding: 0 10px 20px !important;
	}
	/* FAQ page end */
	
	/* contact page */
	
	.contact-section-left {
		padding: 30px 15px;
	}
	
	/* contact page end */
	
	.register-section{
		padding:30px 40px;
	}
	.login .form-row button.woocommerce-button.button {
		margin-top: 20px;
	}
	
	
} 

@media  (max-width:992px) {
	
	.filed-row {
		align-items: flex-start;
		margin-bottom: 10px;
		flex-direction: column;
	}
	
	
	
	.single-sfwd-courses .learndash .ld-tabs.ld-tab-count-1 {
		width: 100%;
		float: none;
		padding-left: 0;
	}
	.single-sfwd-courses .learndash .ld-item-list.ld-lesson-list {
		width: 100%;
		float: none;
	}
	.single-sfwd-courses .learndash .ld-tabs-content {
		padding:15px;
	}
	body:not(.home ) main#main {
    
	background-size: 40%;
	
	}
	.woocommerce-MyAccount-content {
		margin-top: 30px;
	}
	.woocommerce-account table.shop_table_responsive tr {
		
		border-bottom: 1px solid #d8d8d8;
		padding-bottom: 30px;
	
	}
	.login-section-1 .theme-button {
		margin-left:0px;
	}
	.woocommerce-form-register.register .woocommerce-FormRow.form-row button.woocommerce-Button.button {
		margin-left:0px;
	}
	body.single-sfwd-courses #content-wrap  .learndash-wrapper{
	
		display: flex;
		flex-direction: column;
	
	}
	body.single-sfwd-courses .ld-course-status.ld-course-status-not-enrolled {
		order:1
	}
	body.single-sfwd-courses  .learndash .ld-tabs.ld-tab-count-1 {
		order:3
	}
	.single-sfwd-courses .learndash .ld-item-list.ld-lesson-list {
		order:2
	}
}
@media only screen and (min-width:320px) and (max-width:767px) and (orientation:portrait){
	
	
} 

@media only screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
	

} 

@media (max-width:767px) {
	
	body {
		font-size: 14px;
	
	}
	body .home-title-h2 {
		font-size: 1.857em;
	}
	
	.home-section-2 {
		background: url(./assets/images/shape-coures-left.svg) top 0px left no-repeat ,url(./assets/images/shape-coures-right.svg) top 0px right no-repeat;
		padding: 60px 0px 0px 0px;
		background-size: 70px;
		margin-bottom:0 !important;
	}
	.home-section-2 p, .home-section-3 p, .home-section-5 p {
		font-size: 1.142em;
	}
	.home-section-4 {
		background: url(./assets/images/shape-coures-left3.svg) bottom 60px left no-repeat,url(./assets/images/shape-coures-right4.svg) bottom 132px right no-repeat;
		padding: 20px 0px 240px 0px;
		background-size: 50%;	
	}
	.home-section-5 {
		padding: 30px 0px;
		background-size: 40%;
	}
	.home-testimonials .banner {
		display: flex;
		flex-wrap: wrap;
	}
	.home-testimonials-slider {
		padding-top: 0;
	}
	.description_box.right {
		margin-top:20px;
		padding-left:0px;
	}
	.description_box.right p  , .description_box.right h2{
		font-size: 1.28em;
    }
	.image_box.left {
		min-width: 0;
		margin: 0 auto;
	}
	body .home-section-4 .type-sfwd-courses {
		margin-bottom: 30px !important;
	}
	.home-section-4 h3.entry-title {
		font-size: 1.42em;
	}
	.home-section-4 p {
		font-size: 1.142em;
	}
	div#rev_slider_1_1_wrapper {
		height:230px !important;
	}
	div#rev_slider_1_1_forcefullwidth {
		height: 230px !important;
	}
	
	/* all-courses */
	.banner-section .banner-title {
		font-size:1.857em;
	}
	
	.course-list-section h3.entry-title {
		font-size: 1.42em;
	}
	.banner-section {
		padding-top: 30px;
	}
	/* all-courses end */
	
	/* news page */
	.news-section-main .vcex-post-type-entry-details {
		padding:10px 10px;
	}
	/* news page end */
	.news-section-main .entry-details .entry-title {
		font-size:1.14em;
	}
	.news-section-main .vcex-post-type-entry-date {
		font-size:1em;
	}
	body .news-section-main {
		margin-bottom: 50px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.news-section-main .vc_column-inner {
		margin-bottom: 0;
	}
	/* news page end */
	.top-courses-grid .wpex-row .span_1_of_1.col {
		float: left;
		width: 100%;
	}
	.top-courses-grid .cpt-entry.span_1_of_1 .cpt-entry-inner {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	/* about page */
	

	.about-section-main {
		padding:15px 0px;
	}
	
	/* about page end */
	
	/* FAQ page */
	.faq-section-main .vc_tta-panel-heading h4 {
		font-size: 1.1428em;
	}
	.faq-section-main .vc_tta-panel .vc_tta-panel-title>a {
		padding:15px 5px !important;
	}
	.faq-section-main .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
		width:15px;
		height:15px;
	}
	.faq-section-main .vc_tta-panel-body {
		padding: 0 5px 20px !important;
	}
	body .faq-section-main {
		padding: 20px 0;
		margin-bottom: 50px;
	}
	body .faq-section-main {
		margin-bottom: 50px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	/* FAQ page end */
	
	/* contact page */

	.contact-section-left {
		box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.63);
		border-radius: 5px;
		padding: 20px 15px;
	}
	/* contact page end */
	
	body .contact-section-main {
		
		margin-bottom: 30px;
		margin-top: 10px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;	
  
	}
	.contact-section-right {
		padding-left: 0;
		margin-top: 30px;
	}
	.contact-section-right {
		margin-top: 30px;
	}
	
	.register-section {
		padding: 25px 10px;
		margin-bottom: 30px !important;
		margin-top: 0px;
	}
	.login-section-1 {
		padding: 20px 10px;
	}
	.woocommerce-form-login__rememberme {
		margin-bottom: 20px;
	}
	form.login {
		margin-bottom: 20px !important;
	}
	.form-row {
		flex-direction:column;
		margin-bottom:10px;
	}
	
	.form-row > .input-text {
		width: 100%;
	
    }
	.form-row > label {
		width:100%;
		margin-bottom:5px;
	}
	.register-section h2.vcex-heading {
		margin-bottom: 15px;
		font-size: 1.5em;
	}
	.about-section-1 h2 {
		font-size: 1.28em;
    }
	body .about-section-main {
		margin-bottom: 50px;
	}
	.single-sfwd-courses .single-post-title {
		font-size: 1.857em;
		
	}
	.single-sfwd-courses div#content {
		margin-top: 30px;
	}
	.woocommerce-cart table.shop_table button.button {
		margin-top: 8px;
	}
	.single-sfwd-lessons div#content-wrap, body.single-sfwd-courses  #content-wrap, body.single-sfwd-quiz  #content-wrap , body.single-sfwd-topic  #content-wrap{
		display: flex;
		flex-direction: column-reverse;
	}
	.learndash-wrapper #ld-profile .ld-profile-stats .ld-profile-stat {
		width:33.33%;
	}
	.logged-in.your-profile .learndash-wrapper {
		padding: 5px 15px 20px;
	}
	.about-section-1 .wpb_single_image {
		text-align: center;
	}
	.woocommerce-customer-logout .form-row span {
		width: 100%;
	}
	.single-sfwd-lessons div#content-wrap, body.single-sfwd-courses #content-wrap, body.single-sfwd-quiz #content-wrap, body.single-sfwd-topic #content-wrap {
		padding:15px 10px;
	}
	.woocommerce-account.woocommerce-lost-password.my-account .form-row button.woocommerce-Button.button {
		margin-left:0px;
	}
	.woocommerce-cart .woocommerce {
		padding:15px;
	}
	.single-sfwd-courses .single-post-title, .single-sfwd-lessons .single-post-title, body.single-sfwd-courses .single-post-title, body.single-sfwd-quiz .single-post-title, body.single-sfwd-topic .single-post-title {
		text-align:left;
	}
	.single-sfwd-courses .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
		align-items:self-start;
		-ms-flex-align:self-start;
	}
	.learndash-wrapper .ld-course-status.ld-course-status-enrolled .ld-progress .ld-progress-stats {
		font-size: 14px;
		line-height: normal;
	}
	
	body  .shrink-sticky-header #site-logo img {
		max-height: 40px !important;
	}
	
} 
